f1bc57 - Use ecj from 3.1.1 (rh#175380).

Authored and Committed by Andrew Overholt 14 years ago
    - Use ecj from 3.1.1 (rh#175380).
    - Remove ecj options patch as it is in ecj from 3.1.1.
    - New version of launcher patch (rh#175454) - ifoox.
    
        
file modified
+0 -1
file modified
+5 -16
file modified
+0 -1